[System Module]

[Alchemist - 1.0.5]
try:
download https://api.github.com/repos/ppkantorski/Alchemist/releases?per_page=1 /config/ultrahand/downloads/alchemist-api.json
json_file /config/ultrahand/downloads/alchemist-api.json
download {json_file(0,assets,0,browser_download_url)} /config/ultrahand/downloads/alchemist.zip
unzip /config/ultrahand/downloads/alchemist.zip /
delete /config/ultrahand/downloads/alchemist-api.json
delete /config/ultrahand/downloads/alchemist.zip

[EdiZon-Overlay - 1.0.15]
try:
download https://api.github.com/repos/Arch9SK7/EdiZon-Overlay/releases?per_page=1 /config/ultrahand/downloads/edizon-overlay-api.json
json_file /config/ultrahand/downloads/edizon-overlay-api.json
download {json_file(0,assets,0,browser_download_url)} /config/ultrahand/downloads/edizon-overlay.ovl
mv /config/ultrahand/downloads/edizon-overlay.ovl /switch/.overlays/
delete /config/ultrahand/downloads/edizon-overlay-api.json

[Fizeau - 2.8.2+r2]
try:
download https://api.github.com/repos/ppkantorski/Fizeau/releases?per_page=1 /config/ultrahand/downloads/fizeau-api.json
json_file /config/ultrahand/downloads/fizeau-api.json
download {json_file(0,assets,0,browser_download_url)} /config/ultrahand/downloads/fizeau.ovl
mv /config/ultrahand/downloads/fizeau.ovl /switch/.overlays/
delete /config/ultrahand/downloads/fizeau-api.json

[FPSLocker - 3.3.0+]
try:
download https://api.github.com/repos/ppkantorski/FPSLocker/releases?per_page=1 /config/ultrahand/downloads/fpslocker-api.json
json_file /config/ultrahand/downloads/fpslocker-api.json
download {json_file(0,assets,0,browser_download_url)} /config/ultrahand/downloads/fpslocker.ovl
mv /config/ultrahand/downloads/fpslocker.ovl /switch/.overlays/
delete /config/ultrahand/downloads/fpslocker-api.json

[ldn-mitm - 1.20.2]
try:
download https://api.github.com/repos/DefenderOfHyrule/ldn_mitm/releases?per_page=1 /config/ultrahand/downloads/ldn-mitm-api.json
json_file /config/ultrahand/downloads/ldn-mitm-api.json
download {json_file(0,assets,0,browser_download_url)} /config/ultrahand/downloads/ldn-mitm.zip
unzip /config/ultrahand/downloads/ldn-mitm.zip /
delete /config/ultrahand/downloads/ldn-mitm-api.json
delete /config/ultrahand/downloads/ldn-mitm.zip

[Memory-Kit - 1.0.0]
try:
download https://api.github.com/repos/ppkantorski/Memory-Kit/releases?per_page=1 /config/ultrahand/downloads/memory-kit-api.json
json_file /config/ultrahand/downloads/memory-kit-api.json
download {json_file(0,assets,0,browser_download_url)} /config/ultrahand/downloads/memory-kit.zip
unzip /config/ultrahand/downloads/memory-kit.zip /
delete /config/ultrahand/downloads/memory-kit-api.json
delete /config/ultrahand/downloads/memory-kit.zip

[MissionControl - 0.14.2]
try:
download https://api.github.com/repos/ndeadly/MissionControl/releases?per_page=1 /config/ultrahand/downloads/missioncontrol-api.json
json_file /config/ultrahand/downloads/missioncontrol-api.json
download {json_file(0,assets,0,browser_download_url)} /config/ultrahand/downloads/missioncontrol.zip
unzip /config/ultrahand/downloads/missioncontrol.zip /
delete /config/ultrahand/downloads/missioncontrol-api.json
delete /config/ultrahand/downloads/missioncontrol.zip

[NX-FanControl - 1.0.3]
try:
download https://api.github.com/repos/auggeythecat/NX-FanControl-recomp/releases?per_page=1 /config/ultrahand/downloads/nx-fancontrol-api.json
json_file /config/ultrahand/downloads/nx-fancontrol-api.json
download {json_file(0,assets,0,browser_download_url)} /config/ultrahand/downloads/nx-fancontrol.zip
unzip /config/ultrahand/downloads/nx-fancontrol.zip /
delete /config/ultrahand/downloads/nx-fancontrol-api.json
delete /config/ultrahand/downloads/nx-fancontrol.zip

[ovl-sysmodules - 1.4.7]
try:
download https://api.github.com/repos/ppkantorski/ovl-sysmodules/releases?per_page=1 /config/ultrahand/downloads/ovl-sysmodules-api.json
json_file /config/ultrahand/downloads/ovl-sysmodules-api.json
download {json_file(0,assets,0,browser_download_url)} /config/ultrahand/downloads/ovl-sysmodules.ovl
mv /config/ultrahand/downloads/ovl-sysmodules.ovl /switch/.overlays/
delete /config/ultrahand/downloads/ovl-sysmodules-api.json

[QuickNTP - 1.6.0+r2]
try:
download https://api.github.com/repos/ppkantorski/QuickNTP/releases?per_page=1 /config/ultrahand/downloads/quickntp-api.json
json_file /config/ultrahand/downloads/quickntp-api.json
download {json_file(0,assets,0,browser_download_url)} /config/ultrahand/downloads/quickntp.ovl
mv /config/ultrahand/downloads/quickntp.ovl /switch/.overlays/
delete /config/ultrahand/downloads/quickntp-api.json

[SaltyNX - 1.7.4]
try:
download https://api.github.com/repos/masagrator/SaltyNX/releases?per_page=1 /config/ultrahand/downloads/saltynx-api.json
json_file /config/ultrahand/downloads/saltynx-api.json
download {json_file(0,assets,0,browser_download_url)} /config/ultrahand/downloads/saltynx.zip
unzip /config/ultrahand/downloads/saltynx.zip /
delete /config/ultrahand/downloads/saltynx-api.json
delete /config/ultrahand/downloads/saltynx.zip

[Status-Monitor-Overlay - 1.3.2+r6]
try:
download https://api.github.com/repos/ppkantorski/Status-Monitor-Overlay/releases?per_page=1 /config/ultrahand/downloads/status-monitor-overlay-api.json
json_file /config/ultrahand/downloads/status-monitor-overlay-api.json
download {json_file(0,assets,0,browser_download_url)} /config/ultrahand/downloads/status-monitor-overlay.ovl
mv /config/ultrahand/downloads/status-monitor-overlay.ovl /switch/.overlays/
delete /config/ultrahand/downloads/status-monitor-overlay-api.json

[sys-botbase - 2.41]
try:
download https://api.github.com/repos/olliz0r/sys-botbase/releases?per_page=1 /config/ultrahand/downloads/sys-botbase-api.json
json_file /config/ultrahand/downloads/sys-botbase-api.json
download {json_file(0,assets,1,browser_download_url)} /config/ultrahand/downloads/sys-botbase.zip
unzip /config/ultrahand/downloads/sys-botbase.zip /
delete /config/ultrahand/downloads/sys-botbase-api.json
delete /config/ultrahand/downloads/sys-botbase.zip

[sys-clk - 2.0.1+r21]
try:
download https://api.github.com/repos/ppkantorski/sys-clk/releases?per_page=1 /config/ultrahand/downloads/sys-clk-api.json
json_file /config/ultrahand/downloads/sys-clk-api.json
download {json_file(0,assets,0,browser_download_url)} /config/ultrahand/downloads/sys-clk.zip
unzip /config/ultrahand/downloads/sys-clk.zip /
delete /config/ultrahand/downloads/sys-clk-api.json
delete /config/ultrahand/downloads/sys-clk.zip

[sys-patch - 1.5.9]
try:
download https://api.github.com/repos/impeeza/sys-patch/releases?per_page=1 /config/ultrahand/downloads/sys-patch-api.json
json_file /config/ultrahand/downloads/sys-patch-api.json
download {json_file(0,assets,0,browser_download_url)} /config/ultrahand/downloads/sys-patch.zip
unzip /config/ultrahand/downloads/sys-patch.zip /
delete /config/ultrahand/downloads/sys-patch-api.json
delete /config/ultrahand/downloads/sys-patch.zip

[TriPlayer - 2.2.6]
try:
download https://api.github.com/repos/DefenderOfHyrule/TriPlayer/releases?per_page=1 /config/ultrahand/downloads/triplayer-api.json
json_file /config/ultrahand/downloads/triplayer-api.json
download {json_file(0,assets,0,browser_download_url)} /config/ultrahand/downloads/triplayer.zip
unzip /config/ultrahand/downloads/triplayer.zip /
delete /config/ultrahand/downloads/triplayer-api.json
delete /config/ultrahand/downloads/triplayer.zip

[gap]
;mode=table
;background=false
;gap=30
